RubyGems Navigation menu

amazon-ecs 0.5.6

Generic Amazon E-commerce Service (ECS) REST API. Supports ECS 4.0.

Versions:

  1. 2.5.0 - July 09, 2016 (35.5 KB)
  2. 2.4.0 - January 05, 2016 (30 KB)
  3. 2.3.2 - January 05, 2016 (30 KB)
  4. 2.3.1 - March 31, 2015 (30 KB)
  5. 2.3.0 - December 05, 2014 (30 KB)
  6. 0.5.6 - July 20, 2009 (9.5 KB)
Show all versions (27 total)

Runtime Dependencies (2):

Authors:

  • Herryanto Siatono

Owners:

41c16e2bd2dd7efcbb7981e433471fda

SHA 256 checksum:

8b159388f7f5ae865b479dbaa13893e516997d56d7010228c8848ad66eb64460

Total downloads 375,917

For this version 3,572

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: